*{
	margin:0;
	padding:0;}

body{
	background-color: lightgray;}

#wrapper{
	width:950px;
	margin:0 auto;}
#left{
	width:180px;
	background-color:pink;
	float:left;
	margin-right:10px;
	padding:10px;}

#content{
	width:530px;
	/*height:400px;*/
	background-color:cyan;
	padding:10px;
	float:left;}

.main_menu{
	width:170px;
	text-align:center;
	background-color:gray;
	font-size:16px;
	color:white;
	height:30px;
	padding-top:7px;
	margin-bottom:10px;
	display:block;}

.child_menu{
	display:none;}
	
.command_menu{
	list-style:none;
	border:1px solid black;
	width:153px;
	background-color:lightgray;
	font-size:16px;
	padding-left:5px;
	color:blue;
	height:30px;
	padding-top:7px;
	margin-left:20px;
	margin-bottom:10px;}
	
#slider{
	margin-left:770px;
	background-color:orange;
	padding:10px;}